Subject: Make $171

From: [email-masked]
Date: Wed, 04 Aug 2004 06:02:16 -0100

Hello,

We sent you an email a while ago, because you now qualify for a new mortgage.
You could get $300,000 for as little as $700 a month!
Bad credit is no problem, you can pull cash out or refinance.

Please click on this link for free consultation by a mortgage broker:
http://www.hgkkdc.com/

Best Regards,
Jamie Higgs

No thanks: http://www.hgkkdc.com/r1

---- system information ----
zones stroke-radical textual consistent please term consistently sends

regard throughly identified area locale Currency deployed incomplete 
usage results Tax supersede Procedure patterns tailoring problems